# PolicyV1beta1AllowedCSIDriver

AllowedCSIDriver represents a single inline CSI Driver that is allowed to be used.
## Properties
Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**name** | **str** | Name is the registered name of the CSI driver | 

[[Back to Model list]](../README.md#documentation-for-models) [[Back to API list]](../README.md#documentation-for-api-endpoints) [[Back to README]](../README.md)


